Bug 142646 - Document on where to find gpg-keys for the main yum repository
Document on where to find gpg-keys for the main yum repository
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2004-12-11 08:54 EST by Ralph Angenendt
Modified: 2014-01-21 17:50 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-01-14 11:18:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Ralph Angenendt 2004-12-11 08:54:48 EST
Description of problem:

There doesn't seem to be any documentation on where to find the
GPG-Keys which are used to sign Fedora Packages. 

yum throws a

| You can do that by running the command:
|     rpm --import public.gpg.key
| For more information contact your distribution or package provider.

when trying to run it with "gpgcheck=1" in yum.conf, but neither in
the manual page of yum nor in the manual page of yum.conf one can find
a reference to the keys in /usr/share/doc/fedora-release.

The question as to where to find the keys pops up from time to time on
usenet or in mailing lists.

Version-Release number of selected component (if applicable):

Comment 1 Seth Vidal 2005-01-14 11:18:12 EST
Resolving this b/c we closed it in a different way.

Note You need to log in before you can comment on or make changes to this bug.